@charset "utf-8";
/*
Theme Name: michinoeki
Theme URI: 
Template: lightning
Description: DS-LABO
Author: Ichikawa
Tags: 
Version: 0.1.2
*/

/* =======================================
	Browser Reset CSS
======================================= */
p {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font-weight: normal;
}
ul, ol, li {
	margin: 0 auto;
	padding: 0 auto;
	border: 0;
	outline: 0;
	font-size: 100%;
	font-weight: normal;
}

/* 部品
======================================= */
.kaijo {
	display: block;
	clear: both;
}

/* =======================================
	グローバルナビ（ヘッダー）非表示にする
======================================= */
div.siteHeadContainer nav {
	display: none;
}


/* =======================================
	グローバルナビ（サイド）
======================================= */
aside#nav_menu-3 li a:hover {
	text-decoration: none;
}
/*オススメ情報*/
aside#nav_menu-3 li#menu-item-168 a {
	background: url(/wp-content/themes/michinoeki/img/icon_01.png) no-repeat 0 10px;
	background-size: 16px;
	padding-left: 24px;
	border-bottom: 1px dotted #F4C95D;
	color: #F4C95D;
}
aside#nav_menu-3 li#menu-item-168 ul li a {
	background: none;
	border-bottom: none;
	color: #000000;
}
aside#nav_menu-3 li#menu-item-168 ul li a:hover {
	color: #777777;
}

/*直売所について*/
aside#nav_menu-3 li#menu-item-169 a {
	background: url(/wp-content/themes/michinoeki/img/icon_03.png) no-repeat 0 10px;
	background-size: 16px;
	padding-left: 24px;
	border-bottom: 1px dotted #A43E6F;
	color: #A43E6F;
}
aside#nav_menu-3 li#menu-item-169 ul li a {
	background: none;
	border-bottom: none;
	color: #000000;
}
aside#nav_menu-3 li#menu-item-169 ul li a:hover {
	color: #777777;
}


/*アクセス・周辺見所紹介*/
aside#nav_menu-3 li#menu-item-167 a {
	background: url(/wp-content/themes/michinoeki/img/icon_04.png) no-repeat 0 10px;
	background-size: 16px;
	padding-left: 24px;
	border-bottom: 1px dotted #048BA8;
	color: #048BA8;
}
aside#nav_menu-3 li#menu-item-167 ul li a {
	background: none;
	border-bottom: none;
	color: #000000;
}
aside#nav_menu-3 li#menu-item-167 ul li a:hover {
	color: #777777;
}


/* =======================================
	フッター
======================================= */
aside#black-studio-tinymce-5　p.footer-left {
	margin: 0 !important;
}


/* =======================================
	トップページ
======================================= */
/*スライダー*/
.metaslider {
	max-width: 750px !important;
}

/*オススメ情報*/
ul.lcp_catlist {
	padding: 0 0 0 0;
}
ul.lcp_catlist li {
	list-style: none;
	border: none;
}

/*Twitterタイムライン*/
.TW {
	width:100% !important;
	height: 500px !important;
}

/* =======================================
	画像ギャラリー（生産者ページなどで使用）
======================================= */
/* .slideShow
------------------------- */
.slideShow {
	margin: 0 auto;
	text-align: left;
	display: none;
}

/* .mainView
------------------------- */
.slideShow .mainView {
	width: 100%;
	position: relative;
	overflow: hidden;
}
.slideShow .mainView ul {
	width: 100%;
	overflow: hidden;
	position: relative;
}
.slideShow .mainView ul li {
	top: 0;
	left: 0;
	width: 100%;
	position: absolute;
}
.slideShow .mainView ul li img {
	width: 100%;
}

/* .thumbNail
------------------------- */
.slideShow .thumbNail {
	width: 100%;
	overflow: hidden;
}
.slideShow .thumbNail ul {
	width: 110%;
}
.slideShow .thumbNail ul li {
	float: left;
	display: inline;
	overflow: hidden;
	cursor: pointer;
}
.slideShow .thumbNail ul li img {
	width: 100%;
}
.slideShow .thumbNail ul li.active {
	filter: alpha(opacity=100)!important;
	-moz-opacity: 1!important;
	opacity: 1!important;
}
.slideShow .thumbNail ul {
	padding-left: 0px;
}
/* sideNavi
------------------------- */
.slideShow .mainView .btnPrev,
.slideShow .mainView .btnNext {
	top: 0;
	width: 5%;
	height: 100%;
	position: absolute;
	z-index: 100;
}
.slideShow .mainView .btnPrev {
	left: 0;
	background: url(http://arib.programming.jp.net/wp-content/themes/michinoeki/img/btnPrev.png) no-repeat center center;
}
.slideShow .mainView .btnNext {
	right: 0;
	background: url(http://arib.programming.jp.net/wp-content/themes/michinoeki/img/btnNext.png) no-repeat center center;
}

/* ClearFixElements
------------------------- */
.slideShow ul:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}
.slideShow ul {
	display: inline-block;
	overflow: hidden;
}
/* 画像ギャラリーここまで
======================================= */

/* カテゴリリスト
======================================= */
ul.cat-list {
	list-style: none;
	padding: 1em;
	border: 1px solid #CCC;
}
ul.cat-list li.cat-item {
	display: inline;
	padding: 0 0.5em 0 0;
	border-right: 1px dotted #CCC;
	margin: 1em 0.5em 1em 0;
	white-space: nowrap;
}
ul.cat-list li.cat-item:last-child {
	border-right: none;
	padding: 0 0 0 0;
	margin: 1em 0 1em 0;
}

/* テーブル
======================================= */
table.lotusTbl01 th {
	white-space: nowrap;
	padding: 1em; 
	background: #EEE;
	vertical-align: top;
}
table.lotusTbl01 td {
	padding: 1em; 
}

/* 生産者一覧ページ
======================================= */
div#pg-37-0 div.textwidget {
	height: 300px !important;
}
